Subject: Re: bug#43511: 27.1; [PATCH] Files with lowercase doctype are not in mhtml-mode by default

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 19 Sep 2020 19:17:08 +0200

Daniel Martín <[email-masked]> writes:

> I've attached a patch with the proposed solution, on top of
> emacs-27. Let me know if you'd want to apply it on top of master
> instead.

Thanks; I've applied it to Emacs 28.  While this is a regression, I
don't think the impact it has is large enough to warrant putting it in
Emacs 27.2.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no